body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #fff solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Navigation Styles **********/
.navigationItem {
  font-size: 14px;
  line-height: 15px;
  letter-spacing: inherit;
  text-transform: uppercase;
}
.navigationDropdownItem {
  line-height: 26px;
  text-transform: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 80%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #ffffff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #ffffff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #ff6400;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/* 
 * STRUCTURE.CSS
 * Use this stylesheet to configure the blocked layout of the website design.
 * Each block is set to use 12 columns. When assigning width to floated layout blocks, the total number of columns assigned (including any push & pull) should equal 12.
 */
/********** GLOBAL STYLES **********/
.area {
  max-width: 980px;
  position: relative;
  margin: 0 auto;
}
.row {
  display: inline;
  float: left;
  width: 97.96334012%;
  margin: 0 1.01832994%;
}
/********** HEADER STYLES **********/
.headerLogo {
  display: inline;
  float: left;
  width: 39.63000679%;
  margin: 0 1.01832994%;
}
.headerInfo {
  display: inline;
  float: left;
  width: 56.29667346%;
  margin: 0 1.01832994%;
}
/********** NAVIGATION STYLES **********/
#navigationSkin {
  display: inline;
  width: 72.96334012%;
  margin: 0 1.01832994%;
  display: table !important;
  float: left;
}
#navigationWrapper .searchWidget {
  display: inline;
  float: left;
  width: 22.96334012%;
  margin: 0 1.01832994%;
}
/********** BODY STYLES **********/
#bodyContent {
  display: inline;
  float: left;
  width: 97.96334012%;
  margin: 0 1.01832994%;
}
#bodyContent > div {
  overflow: hidden;
}
/********** BANNER STYLES **********/
/********** SLIDESHOW STYLES **********/
#slideshowContainer {
  display: none;
}
.task_home #slideshowContainer {
  display: block;
  margin-bottom: 6px;
}
/********** PAGE HEADER STYLES **********/
.task_ #pageHeaderContainer {
  display: none;
}
/********** CTA STYLES **********/
#ctaContainer {
  display: none;
}
.task_home #ctaContainer {
  display: block;
}
.cta {
  display: inline;
  float: left;
  width: 31.29667346%;
  margin: 0 1.01832994%;
}
/********** FEATURED PRODUCTS STYLES **********/
#productsContainer {
  display: none;
}
.task_home #productsContainer {
  display: block;
}
.module_content.task_ #productsContainer {
  display: block;
}
/********** CONTENT STYLES **********/
#content {
  display: inline;
  float: left;
  width: 72.96334012%;
  margin: 0 1.01832994%;
}
#column {
  display: inline;
  float: left;
  width: 22.96334012%;
  margin: 0 1.01832994%;
}
/********** FOOTER STYLES **********/
/* 
 * If the layout requires the PerthWeb logo to be absolutely positioned, adust footer logo & information divs to be an appropriate width.
 */
.footerInfo {
  display: inline;
  float: left;
  width: 97.96334012%;
  margin: 0 1.01832994%;
}
